.icon-row {
  justify-content: center;
}

ion-grid {
  padding: var(--minimum-line-spacing, 0.3125rem) 0
    var(--content-section-spacing, 5rem) 0;
}

.sub-header {
  color: var(--Secondary-Foreground);
  font-size: 0.9375rem;
}

.header-section {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
}

.subheader-section {
  color: var(--Main-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
}
